{
	"name": "plugin/nc-calc-server/calc-old/capacity/query/capacity-shift-limit.json",
	"organization_id": "4d",
	"table": [
		{
			"table": "capacity",
			"record_type": [""]
		}
	],
	"parameter": {
		"capacity_type": 2,
		"show_sql": true
	},
	"query": ["cap.capacity_type", "=", "capacity_type"],
	"field": ["cap.shift_schedule_id"]
}
